@echo off
if exist libs640.400\sga_bitz.bin del libs640.400\sga_bitz.bin
cls
svgavesa
if not exist libs640.400\sga_bitz.bin goto failed
svgademo
echo Config of Super VGA complete
echo To reconfigure just run SVGATEST again
if not exist sgraphic.dir echo If the test was a success then installing the SVGA diskset should be considered
echo To change game to run in SVGA run OVERLORD /?
:failed
